uuid: 9be8f4d6-91db-4ad3-94cf-52f08d308609
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.brands
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: taxonomy_term.brands
target_entity_type_id: taxonomy_term
target_bundle: brands
default_langcode: site_default
language_alterable: true
